.footer__menu.hide {
    opacity: 0;
    pointer-events: none;
}

.footer__menu-container {
    display: -ms-flexbox;
    display: flex;
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: #101820;
    color: #fff;
    list-style: none;
    z-index: 90;
    font-size: 1.8rem;
    font-weight: 400;
    padding: 24px 10%;
    transform-origin: bottom center;
    transition: 0.3s ease-in-out transform;
    transform: scaleY(0);
    line-height: 1;
}

.footer__menu-container.visible {
    transform: scaleY(1)
}

.footer__menu-container .menu.clicked>.menu-item {
    color: #BBBBBB
}

.footer__menu-container .menu .menu-item,
.footer__menu-container .menu .sub-menu {
    margin-bottom: 1.5rem
}

.footer__menu-container .menu .menu-item.active {
    color: #fff
}

.footer__menu-container .menu .menu-item:last-of-type {
    margin-bottom: 0
}

.footer__menu-container .menu .menu-item.active>.sub-menu {
    display: block;
    animation: 0.3s linear 1 submenu-show forwards
}

.footer__menu-container .menu .menu-item.hiding>.sub-menu {
    animation: 0.3s linear 1 submenu-hide forwards
}

.footer__menu-container .menu .sub-menu {
    margin-left: 2rem;
    display: none;
    transform-origin: center top;
    transform: scaleY(0);
    opacity: 0;
    margin-bottom: 0
}

.menu-glavnaya-container {
    overflow-y: auto;
    width: 100%;
}

.menu-glavnaya-container::-webkit-scrollbar {
    display: none;
}

.menu-glavnaya-container {
    -ms-overflow-style: none;
    scrollbar-width: none;
}

@keyframes submenu-show {
    0% {
        margin-top: 0;
        opacity: 0;
        transform: scaleY(0)
    }
    100% {
        margin-top: 1.5rem;
        opacity: 1;
        transform: scaleY(1)
    }
}

@keyframes submenu-hide {
    0% {
        margin-top: 1.5rem;
        opacity: 1;
        transform: scaleY(1)
    }
    100% {
        margin-top: 0;
        opacity: 0;
        transform: scaleY(0)
    }
}

.footer__menu-burger {
    width: 24px;
    position: fixed;
    z-index: 95;
    top: 12px;
    right: 12px
}

.footer__menu-burger span {
    display: block;
    position: relative;
    width: 24px;
    height: 4px;
    background-color: black;
    margin: 0 0 6px 0;
    transition: transform 0.3s ease-in-out, background-color 0.3s ease-in-out, opacity 0.3s ease-in-out
}

.footer__menu-burger.active span {
    background-color: #fff
}

.footer__menu-burger.active .footer__menu-burger_top {
    transform: translateY(250%) rotate(225deg)
}

.footer__menu-burger.active .footer__menu-burger_middle {
    transform: rotate(315deg)
}

.footer__menu-burger.active .footer__menu-burger_bottom {
    opacity: 0;
    transform: rotate(180deg)
}

@media screen and (min-width: 1280px) {
    .footer__menu-container {
        padding: 48px 10%
    }
    .footer__menu-container .menu {
        width: -webkit-max-content;
        width: -moz-max-content;
        width: max-content
    }
    .footer__menu-container .menu li {
        width: 100%;
        position: relative
    }
    .footer__menu-container .menu .sub-menu {
        position: absolute;
        display: none;
        transform-origin: center top;
        transform: translateX(-20%);
        opacity: 0;
        top: 0;
        left: 105%;
        margin-left: 2rem;
        margin-right: auto;
        width: -webkit-max-content;
        width: -moz-max-content;
        width: max-content
    }
    .footer__menu-burger {
        top: 24px;
        right: 48px
    }
    @keyframes submenu-show {
        0% {
            opacity: 0;
            transform: translateX(-20%)
        }
        100% {
            opacity: 1;
            transform: translateX(0)
        }
    }
    @keyframes submenu-hide {
        0% {
            opacity: 1;
            transform: translateX(0)
        }
        100% {
            opacity: 0;
            transform: translateX(-20%)
        }
    }
    .footer__menu-container .desktop-icons__langs {
        display: flex;
        /* position: relative; */
        margin-bottom: 4rem;
        padding: 48px 10%;
    }
}

.footer__phones a {
    margin-bottom: 1em;
    display: block;
}